using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PushWormDown : MonoBehaviour
{
    public float PushDownForce;

    // Use this for initialization
    void Start()
    {

    }

    // Update is called once per frame
    void Update()
    {

    }

    public void OnTriggerEnter2D(Collider2D collision)
    {
        collision.attachedRigidbody.velocity = -Vector2.up;
        collision.attachedRigidbody.AddForce(Vector2.up * -(PushDownForce * Time.deltaTime));
    }
}
